<?xml version="1.0" encoding="UTF-8" ?>
<odoo>
<!--<menuitem id="menu_sf_functional_fixture_list_1"-->
<!--              name="功能夹具列表"-->
<!--              sequence="0"-->
<!--            />-->

    <menuitem id="menu_sf_functional_fixture_list_2"
              name="夹具"
              parent="menu_sf_base"
              sequence="6"
            />

<!--    <menuitem id="menu_sf_functional_fixture_list_3"-->
<!--              name="类型列表"-->
<!--              parent="menu_sf_functional_fixture_list_1"-->
<!--              sequence="0"-->
<!--            />-->

    <menuitem id="menu_sf_fixture_setting_element_1"
              name="定位元件型号"
              parent="menu_sf_functional_fixture_list_2"
              sequence="0"
              action="sf_fixture_setting_element_view_act"
            />
        <menuitem id="menu_sf_setting_element_type_1"
              name="定位元件类型"
              parent="menu_sf_functional_fixture_list_2"
              sequence="10"
              action="sf_setting_element_type_view_act"
            />



    <menuitem id="menu_sf_fixture_clamping_element_1"
              name="夹紧元件型号"
              parent="menu_sf_functional_fixture_list_2"
              sequence="2"
              action="sf_fixture_clamping_element_view_act"
            />
        <menuitem id="menu_sf_clamping_element_type_1"
              name="夹紧元件类型"
              parent="menu_sf_functional_fixture_list_2"
              sequence="12"
              action="sf_clamping_element_type_view_act"
            />


    <menuitem id="menu_sf_fixture_tool_setting_1"
              name="对刀夹具型号"
              parent="menu_sf_functional_fixture_list_2"
              sequence="4"
              action="sf_fixture_tool_setting_view_act"
            />
        <menuitem id="menu_sf_tool_setting_type_1"
              name="对刀夹具类型"
              parent="menu_sf_functional_fixture_list_2"
              sequence="14"
              action="sf_tool_setting_type_view_act"
            />

    <menuitem id="menu_sf_fixture_locating_device_1"
              name="定位装置型号"
              parent="menu_sf_functional_fixture_list_2"
              sequence="6"
              action="sf_fixture_locating_device_view_act"
            />
        <menuitem id="menu_sf_locating_device_type_1"
              name="定位装置型号"
              parent="menu_sf_functional_fixture_list_2"
              sequence="16"
              action="sf_locating_device_type_view_act"
            />
        <menuitem id="menu_sf_locating_device_locate_mode_1"
              name="定位装置定位方式"
              parent="menu_sf_functional_fixture_list_2"
              sequence="18"
              action="sf_locating_device_locate_mode_view_act"
            />


     <menuitem id="menu_sf_fixture_guide_element_1"
              name="导向元件型号"
              parent="menu_sf_functional_fixture_list_2"
              sequence="8"
              action="sf_fixture_guide_element_view_act"
            />
        <menuitem id="menu_sf_guide_element_type_1"
              name="导向元件类型"
              parent="menu_sf_functional_fixture_list_2"
              sequence="20"
              action="sf_guide_element_type_view_act"
            />
        <menuitem id="menu_sf_guide_element_guide_mode_1"
              name="导向元件导向方式"
              parent="menu_sf_functional_fixture_list_2"
              sequence="22"
              action="sf_guide_element_guide_mode_view_act"
            />
        <menuitem id="menu_sf_guide_element_way_to_install_1"
              name="导向元件安装方式"
              parent="menu_sf_functional_fixture_list_2"
              sequence="24"
              action="sf_guide_element_way_to_install_view_act"
            />
</odoo>